Bug 128597 - Where is procinfo in RHEL 3?
Where is procinfo in RHEL 3?
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: procinfo (Show other bugs)
3.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Mike A. Harris
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-26 18:04 EDT by Brandon Black
Modified: 2015-01-07 19:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 12:28:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brandon Black 2004-07-26 18:04:53 EDT
procinfo (which contains procinfo, lsdev, and socklist) seems to have
mysteriously disappeared somewhere between RHEL 2.1 and RHEL 3.  Is it
hidden in another package somewhere, or is it really gone (and if so,
why?)?  Not terribly critical, but I did like using procinfo and lsdev
when I felt the need.
Comment 1 Need Real Name 2005-03-03 14:18:53 EST
Could someone at least provide a reason why procinfo was removed from RHEL3
rather than just close this as NOTABUG with no info?
Comment 2 Mike A. Harris 2005-03-03 14:50:13 EST
Please refer to the Red Hat Enterprise Linux 3 release notes and other
documentation included with the OS release for information about software
which has been removed and/or deprecated from RHEL3.

    https://www.redhat.com/docs/manuals/enterprise/RHEL-3-Manual

If you are unable to find references in the documentation, please feel free
to contact Red Hat Global Support Services directly for such inquiries, and
your TAM may be able to provide this information.

    Red Hat GSS:  1-888-RED-HAT1

Hope this helps.


Note You need to log in before you can comment on or make changes to this bug.